 @charset "euc-kr";

 @font-face{font-family:'NGothic'; src:url('/font/NanumGothic.woff') format('woff'); }
 @font-face{font-family:'NGothicB'; src:url('/font/NanumGothicBold.woff') format('woff'); }
 @font-face{font-family:'NGothicEB'; src:url('/font/NanumGothicExtraBold.woff') format('woff'); }

html { height:100%; width:100%; }
body { height:100%; width:100%; font-size: 12px; color: #777777; line-height: 160%; font-family:"³ª´®°íµñ","NGothic"; background-color:ffffff; }
td {font-size: 9pt; color: #555555; line-height: 160%; font-family:"³ª´®°íµñ","NGothic";}

form {	font-size: 12px; color: #777777;  font-family: "³ª´®°íµñ","NGothic" }
textarea {	font-size: 12px; color: #777777;  font-family: "³ª´®°íµñ","NGothic" }
input {	font-size: 12px; color: #777777;  font-family: "³ª´®°íµñ","NGothic" }
center { font-size: 9pt; color: #777777; line-height: 150%; font-family: "³ª´®°íµñ","NGothic" }
option { font-size: 9pt; color: #777777; line-height: 150%; font-family: "³ª´®°íµñ","NGothic" }
pre { font-size: 9pt; color: #777777; line-height: 150%; font-family: "³ª´®°íµñ","NGothic" }
blockquote { font-size: 9pt; color: #777777; line-height: 150%; font-family: "³ª´®°íµñ","NGothic" }


.textarea {	background-color:white; border: 1px solid #dedede; font-size:9pt; color:#000000; height:auto; }
.submit { font-size:9pt; color:white; height:19px; background-color:#999999; }



.asform_box { padding:30px; }
.af_box { border-top:2px solid #6c8efe; padding-top:25px; }
.ct { font-size:24px; color:#333333; margin-bottom:25px; }
.ct_t { font-size:16px; margin-bottom:30px; line-height:150%; }
.color { color:#e75200; }
.af_tit { font-size:14px; color:#333333;  margin-bottom:30px; border-bottom:1px solid #999999; padding-bottom:25px; }
.in2 { border:1px solid #999999; padding:5px; font-size: 14px; margin:5px; }
.af_btn { font-size:14px; color:#ffffff; background-color:#234283; border:0px; padding:5px 10px; vertical-align: middle;}
.af_ok { font-size:14px; line-height:150%; }
.af_label { margin-left: 50px; }
input{

    -webkit-appearance: auto;
    border-radius: inherit;
}